import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MkMaterialComponent } from './mk-material.component';

describe('MkMaterialComponent', () => {
  let component: MkMaterialComponent;
  let fixture: ComponentFixture<MkMaterialComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MkMaterialComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MkMaterialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
